body {
    font-family: 'Roboto',Helvetica,Arial,sans-serif !important;
    background: url(https://viz.bfs.admin.ch/img/bund/bg-striped.png) repeat;
}

p {
    font-weight: 300 !important;
}

/* ---- Define H2 on the brand ---- */

.brand h2 {
    color:#000;
    font-weight:700;
    font-size:1em;
    max-width:310px;
    line-height:1.3;
    margin:0;
    padding-left:2.5em;
    float:left
}
@media only screen and (max-width:1199px){
    .brand h2 {
        font-size:.85em
    }
}
@media only screen and (max-width:991px){
    .brand h2 {
        max-width:210px
    }
}

.nav-mobile h2 {
    display:table-cell;
    width:auto;
    margin:0 0 0 6px;
    font-size:1.5em;
    color:#454545;
    display:inline-block
}
@media only screen and (max-width:767px){
    .nav-mobile h2 {
        margin-top:4px;
        font-size:1.2em
    }
}
.nav-mobile h2 a {
    color:inherit;
    font-weight: 300;
}

.nav-services h2 {
    font-weight: 500;
}

/* ---- Space on the top of the page ---- */
.mod-layout {
    margin-bottom: 1.357em;
}

/* -------  Dashboard ------- */

.text-explanation {
    padding-left: 30px;
    padding-right: 50px;
}

.intro-text p {
    font-weight: 400 !important;
}


.icon_filter {
    max-width: 25%;
    display: block;
    margin-right: auto;
    margin-left: auto;  
    margin-top: 380px;
}   

.icon-evolution {
    width: 150px;
    position: absolute;
    right: 35px;
    top: 0px;
}

.dashboard-menu {
    background-color: #F5F5F5; 
    margin-bottom: 0px !important;
}

.text1 {
    font-weight: 500 !important;
    font-size: 1.3em;
    line-height: 120%;
    font-family: 'Roboto';
}

.tooltip {
    min-width: 300px !important;
}

.tooltip.in {
    opacity: 1 !important;
}

.tooltip-inner {
    background-color: #757575 !important;
}

.tooltip.right .tooltip-arrow {
    border-right-color: #757575 !important;
}

.canton-navigation-container {
  margin-top: 50px;  
}

.line {
    border-bottom: 2px solid #ccc;
}

.dashboard-source {
    margin-bottom: 0px !important;
}

.source2lines {
  padding-left: 0px;
}

.media{
    margin-top:15px
}
.media:first-child{
    margin-top:0
}
.media,.media-body{
    zoom:1;
    overflow:hidden
}
.media-body{
    width:10000px
}
.media-object{
    display:block
}
.media-object.img-thumbnail{
    max-width:none
}
.media-right,.media>.pull-right{
    padding-left:10px
}
.media-left,.media>.pull-left{
    padding-right:10px
}
.media-body,.media-left,.media-right{
    display:table-cell;
    vertical-align:top
}
.media-middle{
    vertical-align:middle
}
.media-bottom{
    vertical-align:bottom
}
.media-heading{
    margin-top:0;
    margin-bottom:5px
}
.media-list{
    padding-left:0;
    list-style:none
}
@media all {
    .asset-list li {
      font-size: inherit;
      list-style-type: none;
      margin-left: 0;
      padding: 8px 0 10px;
    }
    .asset-list li + li {
      border-top: 1px solid #d5d5d5;
    }
    .asset-list li h2,
    .asset-list li h3,
    .asset-list li h4 {
      color: inherit;
      font-size: inherit;
      font-weight: bold;
      margin: 5px 0;
    }
    .asset-list li p {
      font-size: inherit;
      line-height: 1.8em;
      margin: 0;
    }
    .asset-list li p a {
      text-decoration: none;
    }
    .asset-list li .data {
      font-size: 85%;
    }
    .asset-list figure {
      padding: 2px 15px 0 0;
    }
    .asset-list figure.media-stretch img.media-object {
      max-width: 100%;
    }
    .asset-list .media-body {
      padding-right: 15px;
    }
  }



.list-liens {
    display: table-row-group !important;
}

.copyright-dashboard {
    float: right;
}

footer {
    margin-top: 0px !important;
}

@media (min-width:0px) and (max-width: 550px) {

    .viz-bfs-col-xs-12{
        width: 100%;
    }
}
@media (min-width:768px) and (max-width: 820px) {

    .viz-bfs-col-xs-12{
        width: 100%;
    }

    .icon_filter {
        margin-top: 1250px;
    }  

    
} 

@media (min-width: 768px){
    .container {
        width: 94%;
    }

    .nav-services {
        float: right !important;
        clear: none !important;
    }
    
}


/* ----- XS ----- */
@media (max-width: 767px){

    .icon-evolution {
        width: 100px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .intro-text {
        margin-bottom: 0px !important;
    }
    .line {
        margin-bottom: 0px !important;
    }

    .dashboard-menu {
        padding-top: 20px;
    }

    .fixed {
        position: fixed;
        z-index: 100;
        top: 46px;
    }

    .fixed2 {
        position: fixed;
        z-index: 100;
        top: 46px;
    }

    .search-field {
        width: 50px !important;
    }

    .text-explanation {
        padding-left: 25px;
        padding-right: 30px;
    }

    footer {
        margin-top: 0px !important;
    }

    .img1, .img2 {
        margin-top: 15px;
    }

    
    
}

/* ----- SM ----- */
@media (min-width: 768px) and (max-width: 991px){

    .icon-evolution {
        width: 150px;
        top: -20px;
        margin-left: auto;
        margin-right: auto;
    }

    .canton-navigation-container {
        margin-top: 75px;
    }

    .text-explanation {
        padding-left: 25px;
    }

    footer {
        margin-top: 0px !important;
    }

    .icon_filter {
        margin-top: 1250px;
    } 

  
}

/* ----- MD ----- */
@media (min-width: 992px) and (max-width: 1199px){

    .icon-evolution {
        width: 150px;
        top: 0px;
        margin-left: auto;
        margin-right: auto;
    }

    .canton-navigation-container {
        margin-top: 175px;
    }

    .icon_filter {
        margin-top: 450px;
    } 

    /* .viz-bfs-hidden-md{
        display:none!important
    } */
}   

/* ----- LG ----- */
@media (min-width: 1200px){

    .viz-bfs-col-lg-2{
        width:18.66667%;
    }

    .viz-bfs-col-lg-10{
        width:81.33333%;
    }

    .canton-navigation-container {
        margin-top: 100px;
    }

    .icon-evolution {
        width: 150px;
        right: 57px;
        top: -90px;
    }
 

    footer {
        margin-top: 0px !important;
    }
}

@media (min-width: 1200px){
   
    .viz-bfs-col-lg-2{
        width:13.66667%;
    }

    .viz-bfs-col-lg-10{
        width:86.33333%;
    }

    .canton-navigation-container {
        margin-top: 90px;
    }

}

@media (min-width:992px) and (max-width:1199){

    .viz-bfs-hidden-md{
        display:none!important
    }

}

@media (min-width:992px){
    .viz-bfs-hidden-lg{
        display:none!important
    }

    .icon-evolution {
        width: 200px;
        right: 57px;
        top: 35px;
    }
}


/* ------------------ Kennzahlen ---------------------- */

/* @media (min-width:992px) and (max-width:990px){
    .text1, .text2, .text3 {
        width: 4%;
        margin-top: 125px;
    }
} */

.img1 img {
    padding-left: 15px;
}

@media (min-width: 1200px) and (max-width: 1350px){

    #weigNumber1, #weigNumber2, #AEinNumber1, #AEinNumber2, #mietpNumber1, #mietpNumber2, #wflachNumber1, #wflachNumber2 {
        font-size: 1.2em !important;

    }
}

@media (min-width: 992px) and (max-width: 1999px){

    .img3, .img4 {
        margin-top: 20px;
    }

}

@media (min-width: 768px) and (max-width: 991px){
    
    .img2, .img3, .img4 {
        margin-top: 20px;
    }
}

@media (min-width: 1200px) {

    .img1, .img2, .img3, .img4 {
        padding-right:0;
        padding-left: 15px;
        margin-bottom: 0 !important;
        margin-top:0;
    }

}

.kennzahlen {
    margin-bottom: 20px;
}


.imgmietp, .imgwflach, .imgAEi, .imgwohnung {
    padding-right: 0;
    padding-left: 0;
    margin-bottom: 0 !important;
}

.paddingwohnung, .paddingAEi, .paddingmietp, .paddingwflach {
    padding-right: 0;
    margin-bottom: 0 !important;
}


.col-md-2 .img1 {
    width: 10%;
}

.number1, .number2, .price3, .metre4 {
    display:flex;
    padding-left: 0px; 
    margin-bottom: 0px !important; 
    padding-right: 0;
    padding-top: 10px;
   
}

.img1, .img2, .img3, .img4 {
    padding-right:0;
    padding-left: 0;
    margin-bottom: 0 !important;
}

.region1, .region2, .region3, .region4 {
    display:flex;
    padding-left: 0px;
}

#weigNumber1 {
    /* margin-right: 5px;  */
    /* margin-left: 0px;  */
    padding-left: 0;
    padding-right: 0;
    font-size: 1.4em;
    
}

#weigNumber2 {
    padding-left: 0;
    padding-right: 0;
    font-size: 1.4em;
}

#weigRegion1 {
    /* margin-right: 30px;  */
    /* margin-left: 0px;  */
    font-size: 1em;
    padding-left: 0;


}

#weigRegion2 {
    font-size: 1em;
    padding-left: 0;

}

#AEinNumber1 {
    /* margin-right: 5px;  */
    /* margin-left: 0px;  */
    padding-left: 0px;
    font-size: 1.4em;
}

#AEinNumber2 {
    padding-left: 0;
    font-size: 1.4em;
}


#AEinRegion1 {
    /* margin-right: 30px;  */
    /* margin-left: 0px;  */
    font-size: 1em;
    padding-left: 0;

}

#AEinRegion2 {
    font-size: 1em;
    padding-left: 0;

}

#mietpNumber1{
    /* margin-right: 5px;  */
    /* margin-left: 0px;  */
    padding-left: 0px;
    padding-right: 0;
    font-size: 1.4em;
}


#mietpNumber2 {
    padding-left: 0;
    padding-right: 0;
    font-size: 1.4em;
}

#mietpRegion1 {
    /* margin-right: 30px;  */
    /* margin-left: 0px;  */
    padding-left: 0;
    font-size: 1em;
}

#mietpRegion2 {
    font-size: 1.1em;
    padding-left: 0;

}

#wflachNumber1 {
    /* margin-right: 5px;  */
    /* margin-left: 0px;  */
    padding-left: 0px;
    padding-right: 0;
    font-size: 1.4em;
}

#wflachNumber2 {
    padding-left: 0;
    padding-right: 0;
    font-size: 1.4em;
}

#wflachRegion1 {
    /* margin-right: 30px;  */
    padding-left: 0;
    font-size: 1em;
}
#wflachRegion2 {
    font-size: 1em;
    padding-left: 0;

}
